<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="27375" dateMiseAJour="2024-12-27" id="prudhommes-27375-01" idPresta="4cac9e69293594648a0016e3" pivotLocal="prudhommes">
    <Nom>Conseil de prud'hommes de Louviers</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>11 RUE DES PENITENTS</Ligne>
        <CodePostal>27400</CodePostal>
        <NomCommune>LOUVIERS</NomCommune>
        <Localisation>
            <Latitude>49.212801</Latitude>
            <Longitude>1.172566</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>02 32 40 20 86</Téléphone>
        <Télécopie>02 32 50 23 22</Télécopie>
        <Email>cph-louviers@justice.fr</Email>
        <Url>http://www.justice.gouv.fr/</Url>
    </CoordonnéesNum>
    <Ouverture>
        <PlageJ début="lundi" fin="vendredi">
            <PlageH début="08:30:00" fin="12:00:00"/>
            <PlageH début="13:30:00" fin="17:00:00"/>
        </PlageJ>
    </Ouverture>
    <CompetenceCommunale>
        <commune>27003</commune>
        <commune>27005</commune>
        <commune>27008</commune>
        <commune>27010</commune>
        <commune>27011</commune>
        <commune>27012</commune>
        <commune>27013</commune>
        <commune>27014</commune>
        <commune>27015</commune>
        <commune>27016</commune>
        <commune>27022</commune>
        <commune>27025</commune>
        <commune>27026</commune>
        <commune>27034</commune>
        <commune>27045</commune>
        <commune>27048</commune>
        <commune>27053</commune>
        <commune>27055</commune>
        <commune>27059</commune>
        <commune>27060</commune>
        <commune>27066</commune>
        <commune>27067</commune>
        <commune>27070</commune>
        <commune>27072</commune>
        <commune>27094</commune>
        <commune>27097</commune>
        <commune>27098</commune>
        <commune>27104</commune>
        <commune>27121</commune>
        <commune>27124</commune>
        <commune>27127</commune>
        <commune>27128</commune>
        <commune>27135</commune>
        <commune>27142</commune>
        <commune>27151</commune>
        <commune>27152</commune>
        <commune>27153</commune>
        <commune>27168</commune>
        <commune>27175</commune>
        <commune>27176</commune>
        <commune>27180</commune>
        <commune>27184</commune>
        <commune>27185</commune>
        <commune>27187</commune>
        <commune>27188</commune>
        <commune>27191</commune>
        <commune>27192</commune>
        <commune>27194</commune>
        <commune>27196</commune>
        <commune>27197</commune>
        <commune>27199</commune>
        <commune>27201</commune>
        <commune>27202</commune>
        <commune>27204</commune>
        <commune>27205</commune>
        <commune>27212</commune>
        <commune>27213</commune>
        <commune>27214</commune>
        <commune>27215</commune>
        <commune>27219</commune>
        <commune>27224</commune>
        <commune>27226</commune>
        <commune>27232</commune>
        <commune>27241</commune>
        <commune>27245</commune>
        <commune>27246</commune>
        <commune>27247</commune>
        <commune>27249</commune>
        <commune>27255</commune>
        <commune>27257</commune>
        <commune>27261</commune>
        <commune>27262</commune>
        <commune>27270</commune>
        <commune>27274</commune>
        <commune>27275</commune>
        <commune>27276</commune>
        <commune>27279</commune>
        <commune>27284</commune>
        <commune>27285</commune>
        <commune>27294</commune>
        <commune>27302</commune>
        <commune>27304</commune>
        <commune>27307</commune>
        <commune>27308</commune>
        <commune>27310</commune>
        <commune>27313</commune>
        <commune>27315</commune>
        <commune>27320</commune>
        <commune>27321</commune>
        <commune>27322</commune>
        <commune>27324</commune>
        <commune>27327</commune>
        <commune>27329</commune>
        <commune>27330</commune>
        <commune>27331</commune>
        <commune>27332</commune>
        <commune>27333</commune>
        <commune>27335</commune>
        <commune>27337</commune>
        <commune>27338</commune>
        <commune>27339</commune>
        <commune>27342</commune>
        <commune>27346</commune>
        <commune>27348</commune>
        <commune>27351</commune>
        <commune>27354</commune>
        <commune>27365</commune>
        <commune>27366</commune>
        <commune>27369</commune>
        <commune>27370</commune>
        <commune>27372</commune>
        <commune>27373</commune>
        <commune>27375</commune>
        <commune>27377</commune>
        <commune>27379</commune>
        <commune>27382</commune>
        <commune>27386</commune>
        <commune>27389</commune>
        <commune>27392</commune>
        <commune>27394</commune>
        <commune>27396</commune>
        <commune>27403</commune>
        <commune>27405</commune>
        <commune>27407</commune>
        <commune>27408</commune>
        <commune>27412</commune>
        <commune>27417</commune>
        <commune>27420</commune>
        <commune>27422</commune>
        <commune>27426</commune>
        <commune>27428</commune>
        <commune>27430</commune>
        <commune>27437</commune>
        <commune>27440</commune>
        <commune>27445</commune>
        <commune>27449</commune>
        <commune>27453</commune>
        <commune>27454</commune>
        <commune>27456</commune>
        <commune>27458</commune>
        <commune>27469</commune>
        <commune>27470</commune>
        <commune>27471</commune>
        <commune>27473</commune>
        <commune>27474</commune>
        <commune>27477</commune>
        <commune>27480</commune>
        <commune>27482</commune>
        <commune>27483</commune>
        <commune>27487</commune>
        <commune>27488</commune>
        <commune>27490</commune>
        <commune>27493</commune>
        <commune>27495</commune>
        <commune>27496</commune>
        <commune>27506</commune>
        <commune>27511</commune>
        <commune>27517</commune>
        <commune>27519</commune>
        <commune>27528</commune>
        <commune>27529</commune>
        <commune>27533</commune>
        <commune>27534</commune>
        <commune>27537</commune>
        <commune>27539</commune>
        <commune>27540</commune>
        <commune>27545</commune>
        <commune>27553</commune>
        <commune>27567</commune>
        <commune>27572</commune>
        <commune>27579</commune>
        <commune>27589</commune>
        <commune>27593</commune>
        <commune>27595</commune>
        <commune>27598</commune>
        <commune>27599</commune>
        <commune>27614</commune>
        <commune>27616</commune>
        <commune>27617</commune>
        <commune>27623</commune>
        <commune>27624</commune>
        <commune>27625</commune>
        <commune>27632</commune>
        <commune>27633</commune>
        <commune>27635</commune>
        <commune>27638</commune>
        <commune>27644</commune>
        <commune>27648</commune>
        <commune>27649</commune>
        <commune>27651</commune>
        <commune>27653</commune>
        <commune>27654</commune>
        <commune>27658</commune>
        <commune>27663</commune>
        <commune>27664</commune>
        <commune>27666</commune>
        <commune>27670</commune>
        <commune>27672</commune>
        <commune>27673</commune>
        <commune>27676</commune>
        <commune>27677</commune>
        <commune>27682</commune>
        <commune>27683</commune>
        <commune>27687</commune>
        <commune>27690</commune>
        <commune>27691</commune>
        <commune>27692</commune>
        <commune>27695</commune>
        <commune>27697</commune>
        <commune>27698</commune>
        <commune>27700</commune>
        <commune>27701</commune>
    </CompetenceCommunale>
</Organisme>